\name{pdfgauss}
\alias{pdfgauss}
\alias{pdfgaussplot}
\title{Summed Gauassian Age Distributions}
\description{Get the summed Gaussian distributions for age data measured
  with uncertainty}
\usage{
pdfgauss(De, sigma, log.scale, nsamp)
pdfgaussplot(obj)
}
\arguments{
  \item{De}{The estimated age of the sample}
  \item{sigma}{The standard deviation expressing the uncertainty of the
    age estimate}
  \item{log.scale}{Whether to use log scale or not (default is FALSE)}
  \item{nsamp}{The number of sample points in the xaxis. More means
    smoother curve. Default is 500}
  \item{obj}{The output from pdfgauss}
}
\value{
  A list giving the ages and density. Also the original data are
  included.
}
\author{Robert Denham}
\examples{
data(floodp)
floodp.pdf <- pdfgauss(floodp$Age.BP.AD,
                       floodp$error, log.scale=FALSE)
pdfgaussplot(floodp.pdf) + 
  ylab("Summed Probability") + 
  xlab("Age (years)") +
  xlim(c(0,2000))
}
\keyword{event frequency}
